kiltum (kiltum) wrote,
kiltum
kiltum

Я все меньше и меньше понимаю разработчиков RedHat подобных дистрибутивов, а в частности ASPLinux.

Тут я очередной раз поставил ASPLinux...


[root@localhost root]# rpm -e switchdesk
ошибка: Неудовлетворенные зависимости:
        switchdesk >= 3.7 нужен для (установлен)xinitrc-3.32-1

[root@localhost up]# rpm -Uhv *.rpm
Подготовка...               ########################################### [100%]
        файл /dev/snd из устанавливаемого пакета alsa-driver-0.9.6-1.9asp конфли
ктует с файлом из пакета dev-3.3.2-5asp


Ну вот кто мне скажет, какого хрена xinitrc зависит от switchdesk, а не наоборот? То, что в xinitrc запихали проверку на запускаемый менеджер - не канает. Она нормально отрабатывает и без .xinitrc.

А конфликт alsa-driver и dev? Знаете, на что он ругается при попытке установить что-то одно?
ошибка: Неудовлетворенные зависимости:
        kernel >= 2.4.7 нужен для (установлен)iproute-2.4.7-7asp
        kernel >= 2.4.7 нужен для (установлен)iputils-20020927-2.1asp
        kernel >= 2.4.0 нужен для (установлен)iptables-1.2.7a-3.1asp
....


С какого боку тут возникло ядро, которое вообще не трогается, я до сих пор не понимаю ...


Не, пора возвращаться на slackware ...
Subscribe
  • Post a new comment

    Error

    default userpic

    Your IP address will be recorded 

    When you submit the form an invisible reCAPTCHA check will be performed.
    You must follow the Privacy Policy and Google Terms of use.
  • 17 comments